13.04下ATI Radeon HD5470M无法驱动。

为当前最终发行版之前的所有版本提供支持
回复
nilennoct
帖子: 4
注册时间: 2013-04-17 1:22
系统: Ubuntu 13.04
送出感谢: 0
接收感谢: 0

13.04下ATI Radeon HD5470M无法驱动。

#1

帖子 nilennoct » 2013-04-17 1:24

在考虑要不要重装了Ubuntu了。。。更新到13.04以后A卡驱动失败,提示Unsupported Hardware。AMD官方最新驱动13.3Beta同样无解。难道说ATI Mobility Radeon HD 5000 Serial已经被放弃了?奉劝低端A卡用户不要急着升级13.04,失去了才知道12.10的好啊T T
flwwater
帖子: 508
注册时间: 2010-10-31 9:15
系统: kubuntu 18.04
送出感谢: 0
接收感谢: 13 次

Re: 13.04下ATI Radeon HD5470M无法驱动。

#2

帖子 flwwater » 2013-04-17 11:39

不会吧,我的是低端的HD6530 , 目前没问题。

楼主岂不是享受不到UVD显卡硬解的开源驱动了?
百度网盘 2048G容量 大放送!
百度网盘资源论坛一键保存资源!
nilennoct
帖子: 4
注册时间: 2013-04-17 1:22
系统: Ubuntu 13.04
送出感谢: 0
接收感谢: 0

Re: 13.04下ATI Radeon HD5470M无法驱动。

#3

帖子 nilennoct » 2013-04-17 17:47

呃 我现在用的是xserver-xorg-video-ati,之前没说清楚是官方闭源驱动不支持。。。

另外UVD显卡硬解的开源驱动是什么?
头像
b33e
论坛版主
帖子: 3866
注册时间: 2011-06-07 14:20
系统: Mint18
送出感谢: 16 次
接收感谢: 62 次

Re: 13.04下ATI Radeon HD5470M无法驱动。

#4

帖子 b33e » 2013-04-17 18:48

不是不支持,是13.04的xorg和xserver版本过高,ati官方还没有做好支持
flwwater
帖子: 508
注册时间: 2010-10-31 9:15
系统: kubuntu 18.04
送出感谢: 0
接收感谢: 13 次

Re: 13.04下ATI Radeon HD5470M无法驱动。

#5

帖子 flwwater » 2013-04-20 20:43

nilennoct 写了:呃 我现在用的是xserver-xorg-video-ati,之前没说清楚是官方闭源驱动不支持。。。

另外UVD显卡硬解的开源驱动是什么?

How-To Use Open-Source Radeon UVD On Ubuntu

http://www.phoronix.com/scan.php?page=n ... px=MTM1NDk

如果你不会编译的话。得等到ubuntu 13.10了,那时你不要做任何事就能用vlc等硬解播放高清影片了。AMD的UVD模块会集成到linux kernel 3.10里,昨天最新版mesa驱动里已经集成调用代码,但是ubuntu13.04的新特性已经冻结,以后只负责bug修复,所以如果你是拿来主义的话只能等到ubuntu13.10了。。。
百度网盘 2048G容量 大放送!
百度网盘资源论坛一键保存资源!
nilennoct
帖子: 4
注册时间: 2013-04-17 1:22
系统: Ubuntu 13.04
送出感谢: 0
接收感谢: 0

Re: 13.04下ATI Radeon HD5470M无法驱动。

#6

帖子 nilennoct » 2013-04-21 1:50

flwwater 写了:
nilennoct 写了:呃 我现在用的是xserver-xorg-video-ati,之前没说清楚是官方闭源驱动不支持。。。

另外UVD显卡硬解的开源驱动是什么?

How-To Use Open-Source Radeon UVD On Ubuntu

http://www.phoronix.com/scan.php?page=n ... px=MTM1NDk

如果你不会编译的话。得等到ubuntu 13.10了,那时你不要做任何事就能用vlc等硬解播放高清影片了。AMD的UVD模块会集成到linux kernel 3.10里,昨天最新版mesa驱动里已经集成调用代码,但是ubuntu13.04的新特性已经冻结,以后只负责bug修复,所以如果你是拿来主义的话只能等到ubuntu13.10了。。。
呃,如果UVD只是用于硬解高清影片的话,对我来说用处倒不大。我是因为开源驱动的webgl性能不佳才需要闭源驱动,而且开源驱动的发热量似乎更大?
回复

回到 “老旧版本支持”